Start a Conversation

Unsolved

HD

3 Posts

1111

June 14th, 2022 14:00

DS-6505B

If I have release 9.x instead of 8.x on Connectrix DS-6505B switch, I will be able to use html5 instead of java?!

Moderator

 • 

6.9K Posts

June 15th, 2022 11:00

Hello Hamza Darwish,

FOS v9.x no longer uses Java.  The last supported FOS version is 8.2.x.

June 22nd, 2022 03:00

Thank you for your reply.

Another question please, Is it compatible to apply the release of v9.x  on that switch model ?! 

Moderator

 • 

6.9K Posts

June 22nd, 2022 09:00

Hello Hamza Darwish,

The latest supported version is 8.2.3b.  I am not seeing that version 9.x as showing as supported.

June 23rd, 2022 04:00

Thank you for your assistance.

143 Posts

July 4th, 2022 01:00

Hi,

6505 is a gen 5 switch and all other Gen 5 switches  are only able to run 8.x code, and not the new 9.x code.

Regards,

Ed

No Events found!

Top